@charset "UTF-8";
/* CSS Document */

.grundtext {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #fff;
    font-weight: normal;
    text-align: left;
    line-height: 25px;
	padding-top: 0px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
}

.bild-galerie {
    align: center;
	padding-top: 30px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

.bild-schrift {
    align: center;
	padding-top: 20px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}


.bild-logo {
    align: center;
	padding-top: 20px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 2px;
}